#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-HziFD4AsZb15oqjSIpVPes
key:                  arch-hs-0.11.1.0-HziFD4AsZb15oqjSIpVPes
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  bc700bbff0343ec8cbd242f95384a6c2
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-HziFD4AsZb15oqjSIpVPes
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-2DsgqfSsfS9CfQcgbpr7Ui
    aeson-2.1.2.1-7MxCVi0kerx5YLDSk2pLUu
    algebraic-graphs-0.7-Jtzuzz3I5oB4zS3BoPj9Ti
    arch-web-0.2-2SMaTQPIZ0t46rHYLnjugV base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-LloaTX3XTonCMTqxjFyITj
    conduit-extra-1.3.6-LEnB9jEsP327dg5JWzsMOP containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-FkJgbW53MUwH7LsW0wz1pX
    http-client-0.7.15-8Q09RVWUAWW2A3rJiw2KDQ
    http-client-tls-0.3.6.3-4poMI2A8IQr8nGKDe9Hasw
    megaparsec-9.5.0-5XSZIMXWvvQCEE8yJnZKme
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.14-N8oH2Lt1wGBzxrEjsZjaw
    neat-interpolation-0.5.1.4-BepGbXz7BivGAkgGhNu8yO
    optparse-simple-0.1.1.4-8kJ8Di3iQbdC85uT4C5PXm
    polysemy-1.9.1.3-HDYpdkmKkz7GUvZclFxXdi
    prettyprinter-1.7.1-6zcUql76AN533j56n6Lf6I
    prettyprinter-ansi-terminal-1.1.3-6z5lD6wf9XIEUjGKNvmaDB
    servant-client-0.20-FrN2Jp5sECvCArHSy6vBkI
    split-0.2.5-zExecrhLEOISLf41AL8ch
    tar-conduit-0.4.1-H3ckZtMSEYsZDHS78mpUD template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

